## golang-github-yudai-gojsondiff 1.0.0%2Bgit20180504.0525c87

=== debian/changelog ===
golang-github-yudai-gojsondiff (1.0.0+git20180504.0525c87-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 24 Oct 2020 21:16:01 +0000

golang-github-yudai-gojsondiff (1.0.0+git20180504.0525c87-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Aug 2020 18:48:10 +0200
