## golang-github-yudai-gojsondiff 1.0.0+git20180504.0525c87

=== debian/changelog ===
golang-github-yudai-gojsondiff (1.0.0+git20180504.0525c87-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 00:41:35 +0000
