=== debian/control ===
Source: golang-github-yudai-gojsondiff
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-onsi-ginkgo-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-urfave-cli-dev,
               golang-github-yudai-golcs-dev,
               golang-gomega-dev,
               golang-github-k0kubun-pp-dev
Standards-Version: 4.5.1
Homepage: https://github.com/yudai/gojsondiff
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yudai-gojsondiff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yudai-gojsondiff.git
XS-Go-Import-Path: github.com/yudai/gojsondiff
Testsuite: autopkgtest-pkg-go

Package: golang-github-yudai-gojsondiff-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-onsi-ginkgo-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-urfave-cli-dev,
         golang-github-yudai-golcs-dev,
         golang-gomega-dev,
         golang-github-k0kubun-pp-dev
Description: compare two JSON strings
 This package implements "Diff" that compares two JSON objects and
 generates Deltas that describes differences between them.
 The package also provides "Patch" that apply Deltas to a JSON object.
