=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	find
	cp -a FIXTURES _build/src/github.com/yudai/gojsondiff
	dh_auto_test

override_dh_auto_install:
	rm -rf _build/bin
	dh_auto_install
